[GLOBAL]
UseEffect=true

[SKY]
SunIntensity=1.0
MoonIntensity=1.0
StarIntensity=1.0
SkyIntensity=1.0
CloudIntensity=1.1

[LIGHTARTIFICIAL]
AmbientUpIntensity=1.1
AmbientDownIntensity=1.0
AmbientUpIntensityInterior=1.0
AmbientDownIntensityInterior=1.0
